uuid: 4973b587-1c2d-4410-bc5e-5abfaec3999c
langcode: nl
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c
id: seven_page_title
theme: seven
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: Paginatitel
  provider: core
  label_display: '0'
visibility: {  }
